Array
(
)

libhttpd.so não existe no Apache 2.0.54 ?

Luizito
   - 07 out 2005

Eu tenho o kylix 3 instalado com o apache 2.0.54 mas falta o arquivo libhttpd.so para eu conseguir colocar um modulo do apache !!! O que fazer ?????? Ja tentei de tudo mas nada resolve !!!!!

Alguém teria uma solução ????????????

Muito obrigado !


Elter.teodoro
   - 08 nov 2005

verifique se esta em local do seu HD que esta informado no Path:


Se encontrar busque o pagote que referente ao seu linux em :

http://rpm.pbone.net/index.php3/stat/3/srodzaj/1/search/libhttpd.so


Elter.teodoro
   - 08 nov 2005

talves esteja em : /usr/lib/apache/libhttpd.so


Elter.teodoro
   - 10 nov 2005

se ecnotrar o aruivo use LD_LIBRARY_PATH para setar o caminho.